package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMerchant;
import com.iformall.domain.vo.WxMerchantVo;

public interface WxMerchantMapper extends CommonMapper<WxMerchant, Long> {

	List<WxMerchant> findList(WxMerchant wxMerchant);
	List<WxMerchantVo> findListCVo(WxMerchantVo wxMerchantVo);
	WxMerchantVo getMerchantByCode(HashMap<String, String> params);
	
}
